Skilled Trades iOS - Bug #11531

Teamleader should not enable the teamchat of Admin Team as teamleader is user or helper in the
team.

11/14/2024 12:56 PM - Shubham J

Status: Closed Start date: 11/14/2024
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sceanrio :- Teamleader login Tap Chat > Open the details of the team > Hide enable chat option.
History

#1 - 11/14/2024 01:34 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/22/2024 12:12 PM - Shubham J

- Status changed from Resolved to Closed
